:host ::ng-deep {
  table {
    background: #FFFFFF;
    border: 1px solid #ECECED;
    box-shadow: 0px 2px 10px rgba(6, 12, 27, 0.1);
    border-radius: 8px;
  }

  table tbody td {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #060C1B;
  }

    .badge {
      font-style: normal;
      font-weight: 500;
      font-size: 12px;
      line-height: 24px;
      padding: 2px 16px;
      gap: 8px;
      border-radius: 4px;
    }

    .low-risk {
      background: #D7E5DA;
      border: 1px solid #53D86A;
      color: #53D86A;
    }

    .uncomplete {
      background: rgba(255, 61, 0, 0.1);
      border: 1px solid #FF3D00;
      color: #FF3D00;
    }

    .unassigned {
      background: #ECECED;
      border: 1px solid #B8B9BC;
      border-radius: 4px;
      color: #B8B9BC;
    }

    .low-risk i, .uncomplete i, .unassigned i {
      font-size: 10px;
    }

    tr.active {
      background: #F1F5F8;
    }

    p.information {
      color: #060C1B;
      font-weight: 400;
      font-size: 14px;
      line-height: 130%;
    }
}
